Subject: Offline Message from sara alzamil: I have received order No. 100154409 the S
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Jun 2020 18:36:29 -0000

From: sara alzamil <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/sales/order/view/order_id/1523431/
Department: 

I have received order No. 100154409

the Stokke flexible is completely not acceptable as it is really dirty and it has many scratches. 

The Braun Thermoscan refill box is open and the two internal items were fallen from the pack. 

and finally the pacifier I received is only two not 4 as sown on the picture of the product and their colour is blue! I am having a baby girl!

Also the pack of NUK was teared when it arrived, but this is not a problem cause I will get red of the pack anyway and it does not have a heygiene problem like the Braun thermoscan refill 

Please send me a replacement of the damaged items mentioned above and take the ones open.  

Looking forward to haring fro you asap.

Regards,

Sara

----
Zopim
https://www.zopim.com